{*
* PrestaHost.cz / PrestaHost.eu
*
*
*  @author prestahost.eu <info@prestahost.cz>
*  @copyright  2014  PrestaHost.eu, Vaclav Mach
*  @license    http://prestahost.eu/prestashop-modules/en/content/3-terms-and-conditions-of-use
*}

{capture name=path}{l s='Shipping' mod='cashondeliveryplus2'}{/capture}

<h2>{l s='Order summation' mod='cashondeliveryplus2'}</h2>
{assign var='current_step' value='payment'}
{include file="$tpl_dir./order-steps.tpl"}

<form action="{$link->getModuleLink('cashondeliveryplus2', 'validation', [], true)}" method="post">
 <div class='box'>
	<input type="hidden" name="confirm" value="1" />
  <h3>{l s='Cash on delivery (COD) payment' mod='cashondeliveryplus2'}</h3>
	<p>
		<img src="{$this_path}cashondeliveryplus-64.png" alt="{l s='Cash on delivery (COD) payment' mod='cashondeliveryplus2'}" style="float:left; margin: 0px 10px 5px 0px;" />
		{l s='You have chosen the cash on delivery method.' mod='cashondeliveryplus2'}
		<br/><br />
		{l s='The total amount of your order is' mod='cashondeliveryplus2'}
		<span id="amount_{$currencies.0.id_currency}" class="price">{displayPrice price=$total}  
        {if $use_taxes == 1}
            {l s='(tax incl.)' mod='cashondeliveryplus2'}
        {/if}
         <br />
        {l s='This includes COD fee' mod='cashondeliveryplus2'}  {displayPrice price=$dobirecne}   
        </span>
		
	</p>
	<p>
		<br /><br />
		<br /><br />
		<b>{l s='Please confirm your order by clicking \'I confirm my order\'' mod='cashondeliveryplus2'}.</b>
	</p>
  </div>
	<p class="cart_navigation" id="cart_navigation">
        <a href="{$link->getPageLink('order', true)}?step=3" class="button-exclusive btn btn-default"><i class="icon-chevron-left"></i>{l s='Other payment methods' mod='cashondeliveryplus2'}</a>
        <button type="submit" class="button btn btn-default button-medium"><span>{l s='I confirm my order' mod='cashondeliveryplus2'}</span></button>
    </p>
</form>
